{
  "spriteId": {
    "name": "spr_notebook_paper_full",
    "path": "sprites/spr_notebook_paper_full/spr_notebook_paper_full.yy",
  },
  "solid": false,
  "visible": true,
  "spriteMaskId": null,
  "persistent": false,
  "parentObjectId": {
    "name": "abstract_notebook_paper",
    "path": "objects/abstract_notebook_paper/abstract_notebook_paper.yy",
  },
  "physicsObject": false,
  "physicsSensor": false,
  "physicsShape": 1,
  "physicsGroup": 1,
  "physicsDensity": 0.5,
  "physicsRestitution": 0.1,
  "physicsLinearDamping": 0.1,
  "physicsAngularDamping": 0.1,
  "physicsFriction": 0.2,
  "physicsStartAwake": true,
  "physicsKinematic": false,
  "physicsShapePoints": [],
  "eventList": [
    {"isDnD":false,"eventNum":0,"eventType":0,"collisionObjectId":null,"parent":{"name":"obj_class_summary","path":"objects/obj_class_summary/obj_class_summary.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":0,"eventType":1,"collisionObjectId":null,"parent":{"name":"obj_class_summary","path":"objects/obj_class_summary/obj_class_summary.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":7,"eventType":6,"collisionObjectId":null,"parent":{"name":"obj_class_summary","path":"objects/obj_class_summary/obj_class_summary.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
  ],
  "properties": [],
  "overriddenProperties": [],
  "parent": {
    "name": "Interactions",
    "path": "folders/Objects/Logic/Interactions.yy",
  },
  "resourceVersion": "1.0",
  "name": "obj_class_summary",
  "tags": [],
  "resourceType": "GMObject",
}